<?php
$z[0]=Array("field","肉糕,肉糕介绍,通山特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","肉糕是咸宁地区一道名菜，赤壁人对它则独有情钟，吃肉糕成为当地的一种世风。民间红白喜事宴席上少不了肉糕，且上第一道菜先上肉糕。在民间有“无糕不成席”的说法。,肉糕,肉糕简介,通山特产",67,288);
$z[1][4]['name']="description";
$z[2]=Array("field","肉糕_通山特产肉糕",290,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","",429,469);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肉糕是咸宁地区一道名菜，人对它则独有情钟，吃肉糕成为当地的一种世风。民间红白喜事宴席上少不了肉糕，且上第一道菜先上肉糕。在民间有“无糕不成席”的说法。		\n</p><p>　",471,672);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J33OS450-4I04.gif",674,758);
$z[7][4]['name']="litpic";

?>